body{font-size: 16px; overflow-x: hidden !important;} 
.w80{ width: 80%; max-width: 1580px; margin: 0 auto;}

header {background: #ffffff; color: #333333; width: 100%;/* position: fixed; top: 0; z-index: 100; left: 0;*/}

header::after{ width: 100%; height: 0; display: block; content: ''; background:#fff ; position: absolute; left: 0; top: 0; z-index: 2; transition: all .36s; -webkit-transition: all .36s; -moz-transition: all .36s; -ms-transition: all .36s; -o-transition: all .36s; }
header .con{}
.oneNav{ line-height: 100px; font-size: 18px; padding: 0 30px;  white-space: nowrap;}
.headerTel{ height: 40px; border-radius: 20px; border-color: rgba(255, 255, 255, .4); -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.headerSear{ width: 40px; height: 40px; border-color: rgba(255, 255, 255, .4); margin-left: 30px;}
.logo img{ height: 50px;}

header.bg{ color: #333; box-shadow: 0 0 10px rgba(0, 0, 0, .15);}

header.bg .logo img{ filter: grayscale(0%) brightness(100%); -webkit-filter: grayscale(0%) brightness(100%); }
header.bg .headerTel,header.bg .headerSear{ border-color: rgba(0, 0, 0, .2);}
header.bg li.on .oneNav{ color:#e93825;}
nav li{position: relative; transition: all 0.6s;}
nav li.on a{color: #e93825;  position: relative; transition: all 0.6s;}
nav li.on::before{content: ""; position: absolute; left: 50%; bottom: 0; background: #e93825; width: 48px; margin-left: -24px; height: 3px; }
nav li::before{content: ""; position: absolute; left: 50%; bottom: 0; background: #e93825; width: 0; margin-left: -24px; height: 3px; }

nav li:hover a{color: #e93825; }
nav li:hover::before{width: 48px; transition: all 0.6s;}

.h_nav{ height: 60px; width: 60px; background-color:#e93825; padding: 18px 8px ;    align-items: flex-end; display: none;}
.h_nav.close{align-items: center; justify-content: center;}
.h_nav .burger{ width: 100%;  height: 1px ; background: #fff;  transition: .8s; display:inline-block;       }
.h_nav .burger:first-child{ animation: long 2s linear infinite; -webkit-animation: long 2s linear infinite; }
.h_nav .burger:nth-of-type(2){  width: 50%;}
.h_nav .burger:nth-of-type(3){ animation: long 3s linear infinite; -webkit-animation: long 3s linear infinite; }
.h_nav.close .burger:first-child{ display: none;}
.h_nav.close .burger:nth-of-type(3){ display: none;}
.h_nav.close .burger:nth-of-type(2) {    position: relative;    z-index: 1; width: 80%;}
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      content: '';   position: absolute;      top: 0;      left: 0;      width: 100%;      height: 100%;      background: #fff;      opacity: 0;      z-index: 1;}
.h_nav.close .burger:nth-of-type(2) {    background: transparent;    transform: rotate(-180deg); }
.h_nav.close .burger:nth-of-type(2):before, .h_nav.close .burger:nth-of-type(2):after {      opacity: 1;      transition: all .3s; }
.h_nav.close .burger:nth-of-type(2):before {     transform: rotate(45deg); }   .h_nav .burger:nth-of-type(2):after {     transform: rotate(-45deg); }




.banner .text{ background: rgba(0, 0, 0, .2);}
.banner .text .border-top,.banner .text .border-bottom{ border-color: rgba(255, 255, 255, .4);}
.banImg{  width: 100%; height: 90vh; object-fit: cover;} 

.scollBtn{ position: absolute; left: 50%; z-index: 10; bottom: 50px; transform: translateX(-50%); animation: ani-svg 1s linear 0s alternate infinite; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); -webkit-animation:; }


/*about*/
#s_about{background: #fbfbfb; padding-top: 50px;}
#s_about .conn2 { position: relative; display: flex; display: -webkit-flex; }
#s_about .conn2_left { width: 78%; display: inline-block; position: relative; height: 100%; overflow: hidden; padding: 8vh 10% 12vh 10%; box-sizing: border-box;z-index: 1; }
#s_about .bottom-text{ height: 200px; line-height: 200px; z-index: -1;} 
#s_about .bottom-text h3 { color: #f1f2f2; font-size: 180px; font-weight: bold; text-transform:uppercase; }
#s_about .conn2_left h4 { font-size: 30px; color: #333333; line-height: 40px; padding-bottom: 45px; margin-top: -90px; }
#s_about .conn2_left h2 { font-size: 48px; padding-bottom: 75px; }
#s_about .conn2_left p { font-size: 16px; line-height: 48px; color: #666666; }
#s_about .conn2_left>a { font-size: 14px; display: inline-block; border: 1px solid #bfbfc1; padding: 18px 75px; transition: .5s; margin-top: 10vh; position: relative; z-index: 0; margin-bottom: 6vh; }
#s_about .conn2_left>a:before { content: " "; position: absolute; bottom: 0; width: 100%; height: 0; left: 0; right: 0; background: #e93825; transition: .5s; z-index: -1; }
#s_about .conn2_left>a:hover:before { height: 100%; }
#s_about .conn2_left>a:hover { color: #FFFFFF; }
#s_about .conn2_right { width: 24%;  display: inline-block; height: 100%; vertical-align: top; position: absolute; right: 0; background:url(../images/ab_rpic1.jpg) no-repeat right; background-size: cover; padding: 4%; box-sizing: border-box; }
#s_about .conn2_right .title{color: #ffffff; font-size: 28px; margin-bottom: 40px;}
#s_about .conn2_right>.img { width: 100%; position: absolute; top: 0; transform: translateY(-16%); left: 0; right: 0; margin: auto; background: url(../images/index_item1.jpg)center no-repeat; background-size: cover; }
#s_about .conn2_right>.img>img { opacity: 0; }

.Guarantee_time { width: 100%; position: relative;}
.Guarantee_time li{ color: #ffffff; margin: 0 auto;  width:100%;  box-sizing: border-box; padding: 60px 0 60px; position: relative;}
.Guarantee_time li h2{color: #ffffff; font-size: 46px; font-family: "DIN";font-weight: normal;  display: inline-block; }
.Guarantee_time li i{font-size: 14px; margin-left: 10px; color: #ffffff;}
.Guarantee_time li p{font-size: 18px; color: #FFFFFF; opacity: 0.4; margin-top: 8PX;} 
#s_mission{background: url(../images/index-bg1.jpg) no-repeat center center  fixed; height: 600px;  margin-top: -80px; position: relative;}
.s_mission-text{color: #ffffff; position: absolute; bottom: 0; padding: 5% 6%;}
.s_mission-text .t1{font-size: 24px; margin-bottom: 20px;}
.s_mission-text .t2{font-size: 38px; margin-bottom: 35px; font-family: arial;}
.s_mission-text .more a{display: block; width: 50px; color: #ffffff; border: 1px solid #ffffff; border-radius: 50%; font-family: "宋体";  height: 50px; text-align: center; line-height: 50px;}


.s_Brand_box .swiper-container{  box-sizing: border-box;}
.s_Brand{padding-bottom: 5vh;}
.s_Brand_list .item{ border: 1px solid #e5e5e5; padding:5vh 2vh 5vh; text-align: center; width: 19%; overflow: hidden;}
.s_Brand_list .item .img img{height: 80px;filter: grayscale(100%);}
.s_Brand_list .item.swiper-slide{height: auto !important;}

.s_Brand_list .item::before{ content: ""; left: 0; top: 0; position: absolute; width: 100%; height: 100%; background: #e93825; transform: translateX(-105%); -webkit-transform: translateX(-105%); -moz-transform: translateX(-105%); -ms-transform: translateX(-105%); -o-transform: translateX(-105%); }
.s_Brand_list .item:hover::before{transition: all 0.6s; transform: translateX(0);}
.s_Brand_list .item a{position: relative;z-index: 1;}
.s_Brand_list .item:hover h3, .s_Brand_list .item:hover p{color: #ffffff; }
.s_Brand_list .item:hover .img img{filter: grayscale(100%) brightness(500%);}

.s_Course{padding: 8vh 0;}
.s_Course_list .item{width: 48%;}
.s_Course_list .item .img{background: url(../images/dian.png) no-repeat right; padding:0 10vh 10vh 0; box-sizing: border-box; background-size: auto;}
.s_Course_list .item .img .info{position: relative; }
.s_Course_list .item .img .info .hover{ transform: scale(0); color: #ffffff; padding: 4vh; box-sizing: border-box; background-color: rgba(233,56,37,.9); top: 0; left: 0 ;width: 100%; height: 100%;position: absolute; }
.s_Course_list .item:hover .img .info .hover{transform: scale(1); transition: all 1s; }
.s_Course_list .item .img img{box-shadow: 0 0 10px 0 rgba(0,0,0,.2);}
.s_Course_list .item .text{padding-left: 11vh; box-sizing: border-box;}
.s_Course_list .item .text .line{height: 3px; background: #e93825; width: 40px; }
.s_Course_list .item:nth-child(4){margin-top: -12vh;}

/* .s_pic{margin-top: 2vh;}
.s_pic img{display: block; width: 100%;} */
.s_pic{ background: url(../images/s_pic_bg.jpg) no-repeat center center; background-size: cover; padding: 5vh 0;margin-top: 2vh; color: #fff;}
.s_pic .w80{ display: flex; align-items: center; justify-content: space-between;}
.s_pic_txt{ width: 62%;} 
.s_pic_ewm{ width: 8.8vw; margin-bottom: 15px;}
@media screen and (max-width:750px) {
    .s_pic{ padding: 20px;}
    .s_pic .w80{  flex-direction: column;    padding: 0; }
    .s_pic_txt{ width: 100%;} 
    .s_pic_ewm{ width: 80px; margin-top: 15px; margin-bottom: 10px;}
	 
}


.s_footer_list{padding: 7vh 0; box-sizing: border-box;}

.neiBanImg{ width: 100%; object-fit: cover; min-height: 250px;}
.neiBan .txt{ background: rgba(0, 0, 0, .2);} 
.neiBan .txt .f64{font-family: "新宋体";}

.n_main_des{background: #f8f8f8;}
.n_main_left{width: 30%; max-width: 440px; margin-top: -10vh; position: relative; z-index: 9;}
.n_main_left .title{border-bottom: 1px solid #e5e5e5;}
.n_main_left .top{padding: 0 35px; box-sizing: border-box;  background: #FFFFFF; box-shadow: 0 0 15px 0 rgba(0,0,0,.1);}
.proNav .proLeft_list li .kindMach_up {padding: 30px 0; cursor: pointer; box-sizing: border-box; font-size: 22px; border-bottom: 1px solid #e5e5e5;}
.proNav .proLeft_list li .allMach{display: none; padding: 20px 0 20px 20px; box-sizing: border-box; border-bottom: 1px solid #e5e5e5;}
.proNav .proLeft_list li .allMach a{padding: 17px 0; box-sizing: border-box; display: block;}
.proNav .proLeft_list li .allMach a:hover{color: #e93825;}
.proNav .proLeft_list li .allMach a.on{color: #e93825;}
.proNav .proLeft_list li .kindMach_up i{position: relative;}
.proNav .proLeft_list li .kindMach_up i::before{content: "\eaf3"; width: 30px; height: 30px;  }
.proNav .proLeft_list li .kindMach_up i.iconfont{ font-size: 32px;color: #dddddd;}
.proNav .proLeft_list li.nav-show i::before{content: "\eaf5"; color: #e93825; }
.proNav .proLeft_list li.nav-show .kindMach_up {color: #e93825; font-weight: bold;}

.protel{background: url(../images/telbg.jpg) no-repeat center top; background-size: cover; color: #ffffff; padding: 20px 20px 50px; 
box-sizing: border-box; margin-top: 40px;}

.n_main_right{width: 70%; padding: 6vh 0 6vh 6vh; box-sizing: border-box;}
.n_main_right .s_Course_list .item{margin-bottom: 6vh;}
.n_main_right .s_Course_list .item .img{background: none; padding: 0;}
.n_main_right .s_Course_list .item .text{padding-left: 0;}
.n_main_right .s_Course_list .item .text .line{margin-top: 40px;}
.n_main_right .s_Course_list .item .img{box-shadow: 0 0 15px 0 rgba(0,0,0,.1);}
.n_main_right .s_Course_list .item:nth-child(4){margin-top: 0;}

.n_news_list .item {border-bottom: 1px solid #e5e5e5; margin-bottom: 6vh; padding-bottom: 6vh;}
.n_news_list .item .text{width: 67%; padding-right: 4vh; }
.n_news_list .item .img{width: 33%}
.n_news_list .item .img img{display: block; width: 100%; height: 100%; object-fit: cover;}

.n_news_list .item:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); }
.n_news_list .item:hover .text h3{color: #e93825;}

.n_main_des .n_dis{background: #ffffff;  padding:0 5vh 5vh; box-sizing: border-box;}
.n_main_des .title{border-bottom: 1px solid #e5e5e5; padding: 6vh 4vh; box-sizing: border-box;}
.n_main_des .n_dis .info{padding: 5vh 0; line-height: 2;}
.n_main_des .n_dis .info p{margin-bottom: 2vh;}
.n_main_des .n_dis .info img{display: block; width: 100%; margin: 4vh auto;}

.tailBottom{background: #f7f8f9; padding: 4vh 3vh; box-sizing: border-box;}
.tailLink i{font-size: 16px; }
.tailback i{font-size: 24px;}
